## ros-kinetic-naoqi-sensors-py 0.5.5

=== src/CMakeLists.txt ===
# Add Boost Python modules
add_subdirectory(./python_boost)
