=== debian/changelog ===
ros-kinetic-naoqi-sensors-py (0.5.5-0xenial) xenial; urgency=high

  * set Surya as the maintainer
  * Contributors: Vincent Rabaud

 -- Séverin Lemaignan <severin.lemaignan@epfl.ch>  Mon, 19 Sep 2016 07:00:00 -0000

ros-kinetic-naoqi-sensors-py (0.5.4-0xenial) xenial; urgency=high

  * remove the dependency on driver_base
  * Contributors: Vincent Rabaud

 -- Séverin Lemaignan <severin.lemaignan@epfl.ch>  Fri, 20 May 2016 07:00:00 -0000

ros-kinetic-naoqi-sensors-py (0.5.3-0xenial) xenial; urgency=high

  * remove useless dependencies
  * Contributors: Vincent Rabaud

 -- Séverin Lemaignan <severin.lemaignan@epfl.ch>  Wed, 26 Aug 2015 07:00:00 -0000

ros-kinetic-naoqi-sensors-py (0.5.2-0xenial) xenial; urgency=high

  * naoqi_sensors_py no longer contains nodelt plugins
  * OCTOMAP: Use binaryMsg for compliance with other octree types.
  * SONAR: Fix Sonar FOV.
  * Contributors: Kei Okada, lsouchet

 -- Séverin Lemaignan <severin.lemaignan@epfl.ch>  Tue, 11 Aug 2015 07:00:00 -0000

ros-kinetic-naoqi-sensors-py (0.5.1-0xenial) xenial; urgency=high

  * generate changelog
  * generate changelog
  * Contributors: Karsten Knese
  * generate changelog
  * Contributors: Karsten Knese

 -- Séverin Lemaignan <severin.lemaignan@epfl.ch>  Fri, 31 Jul 2015 07:00:00 -0000

ros-kinetic-naoqi-sensors-py (0.5.0-0xenial) xenial; urgency=high

  * renaming packag to _py
  * change package dependencies to <*>_py
  * delete legacy msg package
  * rename packages
  * remove cpp version
  * remove camera nodelet
  * rename packages to <*>_py
  * Contributors: Karsten Knese

 -- Séverin Lemaignan <severin.lemaignan@epfl.ch>  Thu, 30 Jul 2015 07:00:00 -0000

ros-kinetic-naoqi-sensors-py (0.4.8-0xenial) xenial; urgency=high

  * Missing dependency of libpython
  * hotfix: complete cast of alimage into ros::time
  * Use different ros time constructor
  * Fix time conversion in cpp camera driver
    The timestamp of the image and diagnostic messages from the cpp driver of the
    camera contains "random" data.
    The Aldebaran doc [1,2] states that element 4 contains seconds and element 5
    contains microseconds. In the code these are swapped. Also see the python
    node where the conversion is done correctly.
    [1] http://doc.aldebaran.com/2-1/naoqi/vision/alvideodevice-api.html#image
    [2] http://doc.aldebaran.com/1-14/naoqi/vision/alvideodevice-api.html#image
  * remove Groovy compatibility
  * Contributors: Jon Dybeck, Karsten Knese, Kenta Yonekura, Vincent Rabaud

 -- Séverin Lemaignan <severin.lemaignan@epfl.ch>  Thu, 25 Jun 2015 07:00:00 -0000

ros-kinetic-naoqi-sensors-py (0.4.7-0xenial) xenial; urgency=high

  * install octomap_python
  * Contributors: Vincent Rabaud

 -- Séverin Lemaignan <severin.lemaignan@epfl.ch>  Mon, 30 Mar 2015 07:00:00 -0000

ros-kinetic-naoqi-sensors-py (0.4.6-0xenial) xenial; urgency=high

  * update repo links in package.xml
  * use proper optical frames for the robot
  * Contributors: Mikael Arguedas, Vincent Rabaud

 -- Séverin Lemaignan <severin.lemaignan@epfl.ch>  Fri, 27 Feb 2015 08:00:00 -0000

ros-kinetic-naoqi-sensors-py (0.4.5-0xenial) xenial; urgency=high

  * Update nodelet names in log messages
  * Update names in nodelet launchfiles
  * Update camera nodelet names in comments
  * Update the xml for the camera nodelet
    During the restructuring the nodelet was renamed, but the metadata in the
    xml file was not updated. This breaks loading of the nodelet. Here the
    metadata is updated. Packages that use the nodelet will need to update
    their launchfiles.
  * SENSORS: Publish octomap and sonars only when subscribed.
    Signed-off-by: lsouchet <mailto:lsouchet@aldebaran-robotics.com>
  * remove debug line
  * add raw depth support
  * Contributors: Jon Dybeck, Vincent Rabaud, lsouchet

 -- Séverin Lemaignan <severin.lemaignan@epfl.ch>  Wed, 11 Feb 2015 08:00:00 -0000

ros-kinetic-naoqi-sensors-py (0.4.4-0xenial) xenial; urgency=high

  * cleanup some installs
  * change default 3d frame
  * configure sonars via external params
    launch multiple sonars via diff namespaces
    see launching cameras for this
  * Contributors: Karsten Knese, Vincent Rabaud

 -- Séverin Lemaignan <severin.lemaignan@epfl.ch>  Fri, 16 Jan 2015 08:00:00 -0000

ros-kinetic-naoqi-sensors-py (0.4.3-0xenial) xenial; urgency=high

  * Merge pull request #22 <https://github.com/ros-naoqi/naoqi_bridge/issues/22> from Karsten1987/hotfix_camera_info
    bugfix: correctly load camera calibration acc. to cam source
  * use 16UC1 as kinect do
  * delete print, introduce parantheses if statement
  * bugfix: correctly load camera calibration acc. to cam source
  * Fix camera node for NAO version 3.2 with Naoqi 1.14. Changed the camProxy.subscribe() which was deprecated to the subscribeCamera, and as the call was the same for both versions removed the if for the version. Also changed the auto_Exposure_algo parameter to 0 as the parameters 2 and 3 were not valid for this NAO model (it gave an error), so parameter 0 and 1 should work for every NAO.
  * Added missing rule for NaoqiCameraConfig
    Because it said the file naoqi_sensors/NaoqiCameraConfig.h was missing
  * get the packages to actually conflict with the old versions (nao*)
    The replace tag does not provide a way to uninstall the packages.
    Its use case is different.
  * Contributors: Gerard Canal, Karsten Knese, Kei Okada, Vincent Rabaud

 -- Séverin Lemaignan <severin.lemaignan@epfl.ch>  Sun, 14 Dec 2014 08:00:00 -0000

ros-kinetic-naoqi-sensors-py (0.4.2-0xenial) xenial; urgency=high

  * Install launchfiles even if naoqi not found
  * update changelogs
  * Merge pull request #5 <https://github.com/ros-naoqi/naoqi_bridge/issues/5> from jondy276/add-support-for-local-broker
    Added support for connecting to local broker
  * Try remote naoqi before local naoqi.
  * Added support for connecting to local broker
    By doing this the nodelet can connect to a local broker allowing

