=== debian/control ===
Source: ros-kinetic-naoqi-sensors-py
Section: misc
Priority: extra
Maintainer: Séverin Lemaignan <severin.lemaignan@epfl.ch>
Build-Depends: debhelper (>= 9.0.0), libboost-all-dev, ros-kinetic-camera-info-manager, ros-kinetic-catkin, ros-kinetic-dynamic-reconfigure, ros-kinetic-naoqi-driver-py, ros-kinetic-octomap, ros-kinetic-octomap-msgs
Homepage: http://ros.org/wiki/naoqi_sensors
Standards-Version: 3.9.2

Package: ros-kinetic-naoqi-sensors-py
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libboost-all-dev, ros-kinetic-camera-info-manager, ros-kinetic-camera-info-manager-py, ros-kinetic-dynamic-reconfigure, ros-kinetic-naoqi-driver-py, ros-kinetic-octomap, ros-kinetic-rospy, ros-kinetic-sensor-msgs
Conflicts: ros-kinetic-nao-sensors
Description: ROS driver for miscellaneous sensors on NAO.
 Python bindings for camera, sonar and octomap C++: bindings for camera only (requires NAOqi to build)
